body {
	margin: 10px 0 0 0;
	padding: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #666;
	background: #262626 url(/assets/bg.jpg) 0 0 repeat-x;
	background-attachment: fixed;
}

#wrapper {
	width: 887px;
	margin: 0 auto;
	padding: 0;
	background: url(/assets/mid_bg.png) 0 0 repeat-y;

}

#siteInfo {
	width: 867px;
	margin: 0 auto;
	height: 26px;
	background: url(/assets/top_bg.png) 0 0 no-repeat;
	color: #fff;
	font-weight: bold;
	text-align: right;
	padding: 15px 20px 0 0 ;

}

#brand {
	padding: 0 0 0 11px;
	position: relative;
	
}

#badges {
	position: absolute;
	top: 9px;
	right: 30px;
}

#banner {
		padding: 0 0 0 11px;

}

#navigation {
	margin: 0 9px 0 11px;
	height: 32px;
	background: #262626;
	padding: 13px 0 0 0;
	
}

#navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;

}

#navigation li {
	display: inline;
}

#navigation a {
	color: #fff;
	font-size: 14px;
	padding: 0;
	text-decoration: none;
	margin: 0 15px;
}

#navigation a:hover {
	color: #666;
}


#content {
	padding: 0 20px 20px 20px;
	margin: 0;
	
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #900;
	font-weight: normal;
	font-size: 24px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999;
	font-weight: normal;
	font-size: 20px;
}


#footer {
	width: 887px;
	margin: 0 auto;
	height: 156px;
	background:  url(/assets/bottom_bg.png) 0 100% no-repeat;
	padding: 0;
	position: relative;
	color: #999;
	font-size: 10px;
	line-height: 1.3em;
}

#footer strong {
	color: #fff;
}


#format {
	width: 887px;
	margin: 0 auto;
	text-align: right;
	padding-right: 20px;
	color: #fff;

}

#footer p {
	padding: 0;
	margin: 0;
}

#openingTimes {
	position: absolute;
	top: 3px;
	left: 20px;
}

#contactDetails {
	position: absolute;
	top: 60px;
	left: 20px;
}

#kitchens {
	position: absolute;
	top: 3px;
	left: 550px;
}

#bedrooms {
	position: absolute;
	top: 3px;
	left: 700px;
}

#copyright {
	position: absolute;
	bottom: 19px;
	left: 550px;
}


#format a {
	color: #fff;
	text-decoration: none;
}

.imgBorder {
	border: 1px solid #333;
	padding: 4px;
	margin-left: 23px;
}
.imgBorderGallery {
	border: 1px solid #333;
	padding: 4px;
	margin: 10px;
	
}

.imgBorderNoMargin {
	border: 1px solid #333;
	padding: 4px;

}
#homePage #content {
	padding-top: 20px;
}

blockquote {
	border-left: 8px solid #dedede;
	font-size: 22px;
	padding-left: 30px;

}

blockquote p {
	line-height: 1.2em;
}
blockquote strong {
	color: #131313;
	font-size: 14px;
}